| Home | Libraries | People | FAQ | More

## Struct node_plus_pred_t

boost::intrusive::sgtree::node_plus_pred_t

## Synopsis

    // In header: <boost/intrusive/sgtree.hpp>

    struct node_plus_pred_t {
      // construct/copy/destruct
      node_plus_pred_t(const value_compare &);
      header_plus_alpha header_plus_alpha_;
      size_traits size_traits_;
    };

## Description

### `node_plus_pred_t` public construct/copy/destruct

1.     node_plus_pred_t(const value_compare & comp);